Application: gvSIG desktop - gvSIG feature requests #5042
Anadir mensaje de "Proyecto guardado” en la barra inferior
03/13/2019 11:23 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.5.0-2923

gvSIG version: 25.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Cuando se guardaba un proyecto antes salia la informacion de "Proyecto guardado” en la barra inferior, que era muy util para saber
si habia ocurrido un error, pero no aparece ahora. Seria interesante volverla a afadir.

History

#1 - 10/17/2019 01:56 PM - Alvaro Anguix
- Target version set to 2.5.0-2930-final

#2 - 10/18/2019 08:06 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2923

#3 - 10/20/2019 08:39 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/22/2019 05:51 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/18/2024 1/1




